CFBundleDisplayName = "Chromium";
CFBundleGetInfoString = "Chromium 67.0.3394.0, © The Chromium Authors, 2018 . Все права защищены.";
CFBundleName = "Chromium";
NSHumanReadableCopyright = "© The Chromium Authors, 2018 . Все права защищены.";
